/*
 * Bookmark + Share Window
 */
#bookmark_screen {
	background: url(../img/bookmark_share/screen.gif) no-repeat top left;
	position: absolute;
	z-index: 1;
	top: 57px;
	left: 175px;
	width: 610px;
	height: 75px;
	display: none;
}
#bookmark_screen a.more {
	height: 75px;
	width: 26px;
	float: left;
	text-decoration: none;
}
#bookmark_screen div.social_apps {
	background: url(../img/bookmark_share/social_apps.gif) no-repeat top left;
	position: absolute;
	left: 36px;
	top: 11px;
	height: 54px;
	width: 98px;
	padding: 5px;
}
#bookmark_screen div.social_apps img {
	margin: 0 4px;
}
#bookmark_screen div.social_apps a {
	text-decoration: none;
}
#bookmark_screen div.input {
	background: url(../img/bookmark_share/input.gif) no-repeat top left;
	height: 30px;
	width: 145px;
	float: left;
	margin-right: 10px;
}
#bookmark_screen div.button {
	height: 30px;
	width: 149px;
	float: left;
	margin-right: 10px;
}
#bookmark_screen a.send {
	background: url(../img/bookmark_share/send.gif) no-repeat top left;
	height: 30px;
	width: 149px;
	float: left;
}
#bookmark_screen a.email_settings {
	background: url(../img/bookmark_share/email_settings.gif) no-repeat top left;
	height: 30px;
	width: 149px;
	float: left;
	margin-right: 10px;
}
#bookmark_screen input {
	background: none;
	border: none;
	padding: 4px 10px;
	width: 125px;
}
#bookmark_screen div.names .input {
	width: 155px;
}
#bookmark_screen .disabled {
	color: #999;
	text-align: center;
}
#bookmark_screen .invalid {
	color: #f99;
}
#bookmark_screen div.column {
	position: relative;
	top: 11px;
	float: right;
	width: 155px;
	height: 60px;
	overflow: hidden; 
}
#bookmark_screen div.email {
	background-color: #847A64;
}
#bookmark_screen div.names {
	background: url(../img/bookmark_share/drop-down.gif) bottom left no-repeat;
	padding-left: 10px;
}
#bookmark_screen div.options {
	background: url(../img/bookmark_share/drop-down.gif) bottom right no-repeat;
}